package solutions.bitbadger.documents.common

/**
 * A comparison against a field in a JSON document
 *
 * @property op The operation for the field comparison
 * @property value The value against which the comparison will be made
 */
class Comparison<T>(val op: Op, val value: T)
